This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 121897 - clock-applet crashes when selecting preferences
clock-applet crashes when selecting preferences
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-28 18:14 EDT by Dylan VanHerpen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-19 04:58:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dylan VanHerpen 2004-04-28 18:14:36 EDT
Description of problem:
When right-clicking the clock-applet and selecting 'Preferences...',
the applet crashes: "Application 'clock-applet' has quit unexpectedly".

Version-Release number of selected component (if applicable):
gnome-applets-2.6.0-3


How reproducible:
Always

Steps to Reproduce:
1. Right-click clock applet
2. Choose "Preferences..."
3. Crash.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mark McLoughlin 2004-07-19 04:58:12 EDT
This should be fixed with latest gnome-panel. If not please re-open
with more details. Thanks

Note You need to log in before you can comment on or make changes to this bug.